document.write('<table border=2 cellspacing=0 cellpadding=0 align="center"><tr><th id="pad1" background="../img/b0.gif" nowrap height=20><b>');
if ("undefined" == typeof document.all)
{ document.write('<a href="../ap2/plates.htm" class="button">');
} else
{ document.write('<a href="../ap2/plates.htm" onMouseOver="document.all.pad1.background=\'../img/b1.gif\'" onMouseOut="document.all.pad1.background=\'../img/b0.gif\'" class="button">');
}
document.write('&nbsp;Click Here for Additional Crop Suitability Plates and Spreadsheets&nbsp;</a></b></th></tr></table>');
